.cart-container__title{
    font-size: 25px;
    text-align: center;
}


.empty{
  display: flex;
  align-items: center;
  justify-content: center;
    width: 100%;
  height: 450px;
}

.epmty-cart {
    text-align: center;

}

.btn-delete{
    margin-top: 15px;
    border-radius: 5px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    padding: 10px;
    background-color: #4B4453;
    transition: 0.2s;
        &:hover{
            background-color: #000000;
            transition: 0.2s;
    }}
